#!/bin/bash
#SBATCH --job-name=c7credal
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_credal_pasp.log

echo "Started at: " 
date

time pasp prog.lp

echo "Ended at: " 
date
